{
	"required": true,
	"minVersion": "0.8",
	"package": "top.leisuretimedock.animationcore.mixin",
	"compatibilityLevel": "JAVA_8",
	"refmap": "sccore.refmap.json",
	"plugin": "top.leisuretimedock.animationcore.mixin.SCCoreMixinPlugin",
	"mixins": [
		"animation.MixinEntity",
		"animation.client.MixinPlayerAnimationFactoryHolder"
	],
	"client": [
		"animation.client.MixinEntity",
		"animation.client.MixinHumanoidModel",
		"animation.client.MixinKeyframeAnimationPlayer"
	],
	"injectors": {
		"defaultRequire": 1
	}
}
